

PM Exchange Rates


	
		USD, EUR:
		


USD
				 / EUR  0.84  
				|

				
					|
					  EUR
						 / 
					
					USD  1.143
				
			



			BTC:


USD
						 >> 
					
					7507.34  
						|
					
				
			
			
			
				
					|
					   EUR
					
						 >> 
					
					6427.37
				
			
			
			


			GOLD Bid Price /oz:


USD
						 >> 
					
					1267.218  
						|
					
				
			
			
			
				
					|
					   EUR
					
						 >> 
					
					1086.259
				
			
			
			


Public Poll

Perfect Money: Service Quality & Products
View results in real-time »



Frequently Asked Questions 



If I select two Certified Exchange Service providers, do I have to pay a commission to both?


	No, you don’t. You will be charged only by the provider who processes your application.

What is the Credit Exchange?


	The Credit Exchange is a service offered by the Perfect Money system to its users who wish to borrow or lend money at an interest and on mutually beneficial terms. More information on how to get or issue a loan, visit the “Credit Exchange” section at  https://perfectmoney.is/credits/about.html.



Read more Q & A »







  Privacy Policy
1. Legal provision on aspects of functioning of Electronic Payment System Perfect Money

1.1 Present provision regulates the activity of SR & I. Company (hereinafter referred to as “Company”) within the frames of the existing international law 

    1.2 Provision aims to determine the main aspects of Company activity and legal ground used as the basis for activity of Perfect Money Payment System which acts in the market under “Perfect Money” trade mark. 

2. License for Activity and Place of Registration of Company 

2.1 Company possesses financial license of A-class for the performance of operations with finances of third parties and precious metals. 


3. Company Activity

3.1 Company provides its Customers with the opportunity to use some virtual money tokens equal to real money deposited by Company Customer into his/her account in Perfect Money (hereinafter referred to as “System”) in the electronic sphere.
3.2 Company reserves a right to change cross-rate of the real currency and its equivalent within the System without notifying customers. But on default it is necessary to correlate the real currency and its e-equivalent in the ratio of 1:1. The initial correlation at depositing money into an account rounds the cross-rate down regarding the volume of the electronic equivalent in view of charging commission fees at depositing of funds.
3.3 Company deals with such transaction formats as: B2B, B2C, C2B, P2P.
3.4 Company functioning in the market under the trademark of Perfect Money provides its customers with opportunities to deposit/withdraw money, transfer money from one account into another in formats specified in item 2.3., convert one electronic currency into another at the internal rates of the System. 
3.5 There is an opportunity to convert money into electronic equivalents of precious metals within the System. Such operation implies the registration of a definite quantity of precious metal in the name of the user. The bank serving Company will proportionally evaluate all funds deposited into the System in precious metal. 
3.6 Company provides an opportunity to enter money into a System account by converting it at depositing stage into an electronic equivalent of precious metal at the internal rate.
3.7. Deposits and withdrawals of money can be performed by means of the international money transfer Systems and via bank transfer.
3.8 The System provides an opportunity for the persons involved in electronic commerce to receive payments for goods and services in Perfect Money currency (hereinafter referred to as “PM”), by installing the System Merchants on their electronic trade sites.
3.9 At conduction of on-site transactions the whole activity of Company is based in accordance with home laws of the country where the commercial organization operates.

4. Safety of the user, confidentiality of the personal data and performed transactions 

4.1 Use of the System begins from filling the registration fields where the user should specify some personal data. To speed up the process a customer is strongly recommended to enter valid information.
4.2 The personal data entered by the user is necessary for his/her identification in the System, increasing the security level of the System and communication for rendering services or conducting transactions. 
4.3 With the purposes listed in item 4.2 the System asks the Internet user who has expressed his willingness to register with Perfect Money, to enter the following data: Name, resident city, address, country, state (if present), ZIP code, e-mail address, and telephone/fax. 
4.4 Personal data of the user are available only to Company personnel and are not provided to the third parties. 
4.5 Personal data of the user can be provided to the third parties such as national security agencies but only with a court decision. 
4.6 Blocking of the System customer’s account on the initiative of third parties is possible only with a court decision. 
4.7 Use of some security tools in the System implies the indication of some personal data (telephone in SMS-authentication service). As a result the customer has a right to determine the security level for himself individually by regulating the scope of personal data provided for the System. 

5. Legality of Transactions performed in the System 

5.1 All financial transactions performed in the System are done in accordance with the financial license of A-class and do not breach international laws in the fields of financial activity, electronic commerce or digital signature.
  
5.2 All transactions in the System are checked for non-participation in terrorist activities by residents of any country, the IP of which was registered in the System. 

6. Transactions 

6.1 Company does not conduct investment business with the funds received into the System from customers. Such policy is conducted to increase level of security and safety of Perfect Money customers’ funds. 

7. Legitimateness of Provision 

7.1 The legitimateness of the present Provision is determined by the norms of the international law.  
7.2 The present provision can be changed, supplemented or shortened as a result of an international law change in the areas of bank services, financial transactions, electronic commerce or digital signature.

 

